Bug 72631 - driver selection very confusing
Summary: driver selection very confusing
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-printer   
(Show other bugs)
Version: null
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-26 06:18 UTC by Jens Knutson
Modified: 2007-04-18 16:46 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-03-26 15:02:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of confusing driver selection (27.64 KB, image/png)
2002-08-26 06:18 UTC, Jens Knutson
no flags Details

Description Jens Knutson 2002-08-26 06:18:04 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020809

Description of problem:
When trying to select a driver for my BJC-2000, there are **4** options to
choose from in redhat-config-printer.  I'm happy for the options, but  this is
unnecessarily confusing, both for admins/power users who are unfamiliar with the
different driver sets, and especially so for regular Joe User types.

One of the drivers ought to be picked as the "best" for the that particular
printer*, and then in the list of drivers, the one that has been selected as
optimal for that printer should have a label next to it, like "<-- Recommended".
 It might not look the slickest, but it'd go a long way to making driver
selection easier.

* which driver is "best" for each printer is an exercise I'll leave for you
developers. ;-)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Launch printconf
2. Select a driver for a printer
3. Wallow in confusion ;)
	

Actual Results:  .

Expected Results:  .

Additional info:

Comment 1 Jens Knutson 2002-08-26 06:18:46 UTC
Created attachment 72924 [details]
Screenshot of confusing driver selection

Comment 2 Tim Waugh 2002-08-26 10:49:50 UTC
As the documentation remarks, the (*) is meant to indicate the recommended 
driver (there wasn't time to get a translatable string there I'm afraid). 
 
But this is something that will be address properly in the near future.

Comment 3 Jens Knutson 2002-08-26 13:35:34 UTC
Oops, sorry I missed the docs on that one!

**LARTS self for not RTFM'ing better before filing a bug**

Comment 4 Tim Waugh 2003-03-26 15:02:54 UTC
Current rawhide package is very different in this area.


Note You need to log in before you can comment on or make changes to this bug.